Description

We have got following scenario:

class Ident {

public:

(add one ident level when '\n' is pressed)

};

History

#1 - 01/28/2016 01:54 PM - Miroslav Fidler

- Target version changed from Release 2017.1 to Release 2017.1 - NTH

#2 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#3 - 05/19/2017 08:50 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#4 - 05/19/2017 10:14 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Are you sure you want it also with goto label. I don't use goto, but i see you sometimes did - so I am asking ;)
